Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:07:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello,

I am a resident of Canada. I travelled here via Turkish Airlines in June. During the flight my Giggles stroller was badly destroyed beyond repair. 

I contacted Turkish Airways and after three months they have asked me to contact the manufacturer and have them tell me that the stroller cannot be repaired. Only in that case will they reimburse me for the damages. I wish to hear from you as I bought an expensive and great quality stroller frlm Babyshop however due to the airlines negligence it was broken. I would like to provide pictures of the damages once I hear back from you. 

Thank you for your cooperation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4908261